﻿@-webkit-keyframes part {
  0%, 100% {
    opacity: 0.2;
  }
  50% {
    opacity: 0.9;
  }
}
@-moz-keyframes part {
  0%, 100% {
    opacity: 0.2;
  }
  50% {
    opacity: 0.9;
  }
}
@keyframes part {
  0%, 100% {
    opacity: 0.2;
  }
  50% {
    opacity: 0.9;
  }
}
svg {
  height: 120vh;
  width: auto;
}

path {
  opacity: 0.2;
}

circle {
  -moz-animation: part 1.6s infinite ease-in-out;
  -webkit-animation: part 1.6s infinite ease-in-out;
  animation: part 1.6s infinite ease-in-out;
}
